/* header slider */
.header__slider {
  height: 100%;
}

/* gallery */

.paginationjs-pages li a {
  -webkit-border-radius: var(--b-radius-s);
  -moz-border-radius: var(--b-radius-s);
  border-radius: var(--b-radius-s);
}
.album a {
  -webkit-border-radius: var(--b-radius);
  -moz-border-radius: var(--b-radius);
  border-radius: var(--b-radius);
  overflow: hidden;
}

/* scrollimage */

div.scrollimage__background {
  background: rgba(var(--c-neutral-darkest), 0.25);
  height: 100%;
}

.scrollimage h1,
.scrollimage h2 {
  font-family: var(--f-family-2);
  font-style: italic;
  font-weight: 700;
}

div.scrollimage__overlay,
div.scrollimage {
  height: 60vh;
  overflow: hidden;
}

/* serviceslider */

.slider.-service {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.slider.-service .slider__itemwrap {
  width: calc(100% + 10px);
  left: -5px;
  right: -5px;
}

.slider.-service > div.slider__prev,
.slider.-service > div.slider__next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 55px;
  height: 55px;
  line-height: 55px;
  text-align: center;
  -moz-border-radius: 28px;
  -webkit-border-radius: 28px;
  border-radius: 28px;
  background: rgb(var(--c-neutral-lightest));
  transition: background 0.6s ease;
  cursor: pointer;
  z-index: 10;
}

.no-touch .slider.-service > div.slider__prev:hover,
.no-touch .slider.-service > div.slider__next:hover {
  background: rgb(var(--c-primary));
}

.slider.-service > div.slider__prev .font__fal,
.slider.-service > div.slider__next .font__fal {
  color: rgb(var(--c-primary));
  font-size: 27px;
  line-height: 53px;
}

.no-touch .slider.-service > div.slider__prev:hover .font__fal,
.no-touch .slider.-service > div.slider__next:hover .font__fal {
  color: rgb(var(--c-neutral-lightest));
}

.service__image {
  position: relative;
  max-height: 75vh;
  overflow: hidden;
}

.service__text {
  position: absolute;
  bottom: 2rem;
  left: 2rem;
  right: 2rem;
  text-align: right;
  color: rgb(var(--c-neutral-lightest));
}

.service__text h2 {
  font-family: var(--f-family-2);
  font-style: italic;
  font-weight: 700;
  color: rgb(var(--c-neutral-lightest));
  font-size: 40px;
}

.slider.-service > div.slider__prev {
  left: 1rem;
}

.slider.-service > div.slider__next {
  right: 1rem;
}

@media (min-width: 640px) {

  /* scrollimage */
  .scrollimage.-textbutton div.scrollimage__overlay {
    justify-content: flex-end;
    text-align: right;
  }

  .scrollimage.-textbutton div.scrollimage__bodytext {
    margin-right: 0;
    font-size: var(--f-size-l-1);
  }
  div.scrollimage__overlay,
  div.scrollimage {
    height: 75vh;
  }
  .service__text h2 {
    font-size: 30px;
  }

}

@media (min-width: 800px) {

  /* scrollimage */
  .scrollimage.-textbutton div.scrollimage__bodytext {
    max-width: 690px;
  }
  .service__image {
    max-height: 800px;
  }
  .service__text h2 {
    font-size: 40px;
  }

}

@media (min-width: 900px) {
  .service__text h2 {
    font-size: 50px;
  }
}
@media (min-width: 1024px) {
  div.scrollimage .imagefullwidth {
    height: 100%;
  }
}

@media (min-width: 1080px) {
  .service__text h2 {
    font-size: 30px;
  }
}
@media (min-width: 1280px) {
  .service__text h2 {
    font-size: 40px;
  }
}
@media (min-width: 1580px) {
  .service__text h2 {
    font-size: 50px;
  }

}